FONT {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体，Arial"
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体，Arial"
}
BODY {
	SCROLLBAR-FACE-COLOR: #bfd2e4; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #e5eef7; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #9999ff; SCROLLBAR-ARROW-COLOR: black; SCROLLBAR-TRACK-COLOR: #f5f5ff; FONT-FAMILY: "宋体，Arial"; SCROLLBAR-DARKSHADOW-COLOR: #b9b9ff
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体，Arial
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体，Arial
}
INPUT.text {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BORDER-LEFT: black 1px solid; COLOR: #000066; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; FONT-FAMILY: 宋体，Arial; BACKGROUND-COLOR: #ecf3f9
}
INPUT.smallInput {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: black; LINE-HEIGHT: normal; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; FONT-VARIANT: normal; BORDER-RIGHT-COLOR: #000000
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: 宋体，Arial; BACKGROUND-COLOR: #ecf3f9
}
TEXTAREA.text {
	BORDER-RIGHT: #3366cc 1px; BACKGROUND-POSITION: 2px 50%; BORDER-TOP: #3366cc 1px solid; LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; BORDER-LEFT: #3366cc 1px solid; COLOR: #000066; SCROLLBAR-3DLIGHT-COLOR: #708090; BORDER-BOTTOM: #3366cc 1px solid; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: 宋体，Arial; BACKGROUND-COLOR: #ecf3f9
}
INPUT.botton:unknown {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: 宋体，Arial
}
INPUT.botton {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 12px; BACKGROUND: #6699ff; BORDER-LEFT: black 0px solid; CURSOR: hand; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: 宋体，Arial
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体，Arial
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体，Arial
}
FORM {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体，Arial
}
A {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: underline
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: 宋体，Arial
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: "宋体，Arial"
}
.content1 {
	FONT-SIZE: 10.5pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial
}
.storytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #363636; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
.storycat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: underline
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #363636; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
.boxcontent {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial
}
.option {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: "宋体，Arial"; TEXT-DECORATION: none
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
.welcome {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.hello {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
.mytitle {
	FONT-SIZE: 12px; FILTER: Alpha(Opacity=100), style=0; COLOR: #ffffff; FONT-FAMILY: "宋体，Arial"; TEXT-DECORATION: none
}
.myfont {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 120%; FONT-FAMILY: 宋体，Arial; TEXT-DECORATION: none
}
A.dirs:link {
	FONT-SIZE: 10.5pt; COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.dirs:visited {
	FONT-SIZE: 10.5pt; COLOR: rgb(255,210,210); TEXT-DECORATION: none
}
A.dirs:active {
	FONT-SIZE: 10.5pt; COLOR: rgb(255,210,210); TEXT-DECORATION: none
}
A.dirs:hover {
	FONT-SIZE: 10.5pt; COLOR: rgb(255,210,210); TEXT-DECORATION: none
}
A.files:link {
	FONT-SIZE: 9pt; COLOR: rgb(188,42,30); TEXT-DECORATION: none
}
A.files:visited {
	FONT-SIZE: 9pt; COLOR: rgb(110,0,0); TEXT-DECORATION: none
}
A.files:active {
	FONT-SIZE: 9pt; COLOR: rgb(110,0,0); TEXT-DECORATION: none
}
A.files:hover {
	FONT-SIZE: 9pt; COLOR: rgb(110,0,0); TEXT-DECORATION: none
}
thisdircontains {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
#dirslist {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: rgb(255,51,51)
}
#fileslist {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; PADDING-BOTTOM: 10px; COLOR: rgb(110,0,0); PADDING-TOP: 10px; BACKGROUND-COLOR: rgb(255,220,220)
}
#copy {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; FONT-SIZE: 9px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.selectsize {
	WIDTH: 80px
}
.bt {
	FONT-WEIGHT: bold; FONT-SIZE: x-large; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.px12 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.zt {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; TEXT-TRANSFORM: none; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.zt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.biaoti {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.newsquerysubmit {
	BACKGROUND-IMAGE: url(/news/images/nry_030.gif); WIDTH: 30px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.newsqueryreset {
	BACKGROUND-IMAGE: url(/news/images/nry_031.gif); WIDTH: 30px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.newsquerypowerseek {
	BACKGROUND-IMAGE: url(/news/images/nry_054.gif); WIDTH: 60px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.titlefont {
	FONT-SIZE: 16px; LINE-HEIGHT: normal; FONT-FAMILY: 黑体
}
.title_14 {
	FONT-SIZE: 14px; LINE-HEIGHT: normal
}
anniu {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: black; LINE-HEIGHT: normal; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; FONT-VARIANT: normal; BORDER-RIGHT-COLOR: #000000
}
INPUT.ANNIU01 {
	BORDER-RIGHT: #b67201 1px; BORDER-TOP: #b67201 1px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #b67201 1px; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #b67201 1px; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: normal
}
anniu02 {
	BORDER-RIGHT: #513300 1px solid; BORDER-TOP: #513300 1px solid; BORDER-LEFT: #513300 1px solid; BORDER-BOTTOM: #513300 1px solid
}
.text_10pt {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%
}
.ztbt {
	FONT-SIZE: 16px; COLOR: #990000; LINE-HEIGHT: normal; FONT-FAMILY: "黑体"
}
.biaoti03 {
	FONT-SIZE: 10px; COLOR: #321b0c
}
.unnamed1 {
	FONT-SIZE: 12px
}
